Package org.codehaus.groovy.control

## Interface BytecodeProcessor

- All Known Implementing Classes:
    `BytecodeDumper`

      public interface BytecodeProcessor

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `byte[]` | `processBytecode​(String name, byte[] original)` |

- - ### Method Detail

    - #### processBytecode

          byte[] processBytecode​(String name,
                                 byte[] original)